/*---------------------------------------------------------—
  CleanRP SoundMaster
  
  Copyright © 2017 4thebadwolfsky
  All Rights Reserved
  Website: derauto.de 
—-----------------------------------------------------------*/
AddCSLuaFile()
SoundMaster = SoundMaster or {}
function SoundMaster.PlayerMoveIn()
	LocalPlayer():EmitSound( "soundmaster/localplayer_ac/" .. table.Random({"0x130015D4","0x1A68325D"}) .. ".mp3")
end
function SoundMaster.Heartbeat()
	LocalPlayer():EmitSound( "soundmaster/localplayer_ac/0x0D6E1C39.mp3")
end